Subject: bug#71734: 30.0.50; eww interprets make errors as URLs

From: Jim Porter <[email-masked]>
Date: Thu, 27 Jun 2024 21:09:48 -0700

On 6/23/2024 6:11 AM, Stefan Kangas wrote:
> `M-x eww` currently interprets this as a URL:
> 
>      make: *** [Makefile:240: __sub-make] Error 2

Interprets it how? I can't seem to reproduce the issue. I tried putting 
point on various spots in that line and calling M-x eww, but EWW never 
tried to turn anything from that line into the default URL for the 
prompt. Maybe I'm just not doing the same thing you did; could you list 
the steps to reproduce this?